Support overload. We are currently seeing 65% more demand for support then we normally see. We can only assume this is because more people are at home due to the corona crises. Our complete support staff is online and they are working flat out, but it will take some days before we can scale up resources. Please be patient.

Jump to content
Mzee1

The Black panel once again

Recommended Posts

Apologies if I have not found the correct answer to this problem which seems to be rather common. I am running P3D V4.2. No problems so far, CRJ 700 was doing fine, great aircraft.  I have  now updated to version 1.0.5.0. And I am  getting the dreaded black panel (see picture). Checked the installation and it looks all right to me. Simconnect is installed. Re-installed the C++ Redistributable. Loaded default aircraft first, engine running, then loaded the CRJ7 - still no instrument working. Any further advice is highly appreciated. Or should I just re-install the whole thing? (Assuming that if I would download now I would get the most up to date version). Megathanks in advance!

Black.JPG

Share this post


Link to post
Share on other sites

No, definitely related to 1.0.5. Never had it before. Will try the tool tomorrow. Thanks

Share this post


Link to post
Share on other sites

OK. That's new to me. Did you uninstall the previous version (which one? 1.0.3?) before you installed 1.0.5? I would like to try the same order of installing/uninstalling here. May be I can reproduce the issue.

Share this post


Link to post
Share on other sites

I did not uninstall 1.0.3 because the update I downloaded her contained only about 5 or 6 files which had to be placed in different folders according to the rather cursory instruction that came along with the update. Should I have downloded a completely new version of the program? If I reinstall the whole thing now, will the downloadable file be 1.0.5. ? Or which version is it now? 

Share this post


Link to post
Share on other sites

Uninstall 1.0.3 or any old version you have installed. Install 1.0.5 and then extract the 1.0.6 hotfix files as instructed on top of it.

  • Upvote 1

Share this post


Link to post
Share on other sites
vor 56 Minuten, Mzee1 sagte:

I did not uninstall 1.0.3 because the update I downloaded her contained only about 5 or 6 files which had to be placed in different folders according to the rather cursory instruction that came along with the update. Should I have downloded a completely new version of the program? If I reinstall the whole thing now, will the downloadable file be 1.0.5. ? Or which version is it now? 

No, the small updates with manual installation is the 1.0.6 hotfix from the forum and it requires the full 1.0.5 to be installed first.

 

So, for now, please

  • Uninstall what you have now
  • Download the 1.0.5 installer from your shop account and install it
  • Download the 1.0.6 hotfix from the forum post below and install that as well

 

 

Please also let me know if that fixes the issue.

  • Upvote 1

Share this post


Link to post
Share on other sites

Hi! I still have the same problem....I have desinstalled the 1.0.3 and re-purchased the new CRJ again to make sure that I have a new installation. I re-installed it along with the 1.0.6 and still have the black panel! However, I realized that if I go on a saved version on my E disk i can re-install the 1.0.3 version but not the 1.0.5... May be this could help you find the issue...it's look like something is corrupted there...

Share this post


Link to post
Share on other sites

I proceeded as advised and everything seems to have worked out nicely. (Have not yet tried, but it looks good.) Uninstalled CRJ, re-downloaded the complete 1.0.5.0. file (Jean-Pierre: You don't have to repurchase, just go to your own account with aerosoft), updated with 1.0.6.0 - et voilà.

To me this means that it is not advosable to use the hotfix inorder to update from 1.0.3 to 1.0.5. Instead uninstall and re-download the 1.0.5.0 version.

THanks for the assistance, great help!

Share this post


Link to post
Share on other sites

And that's why the hotifx page says this ;) 

 

Quote

THIS HOTFIX REQUIRES VERSION 1.0.5 TO BE INSTALLED FIRST!

 

Share this post


Link to post
Share on other sites

Unfortunately, It did'nt work for me...so I'm back with the 1.0.3 version that satisfy me for now. I'll try to run the ASversioninfo_101.7Z tool...

Share this post


Link to post
Share on other sites

So please check that You are using P3D 4.2 version.I had a same issue and it was some kind of P3D update problem.

Pls start flight with any aircraft.Open menu with ALT key and select HELP--->About Lockheed Martin Prepar3d.

Window thats popup will say what version of P3D u are using.Im sure its 4.1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...